This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 249434 - Broken links on http://docs.fedoraproject.org/yum/en/sn-using-repositories.html
Broken links on http://docs.fedoraproject.org/yum/en/sn-using-repositories.html
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: software-management-guide (Show other bugs)
devel
All Linux
low Severity medium
: ---
: ---
Assigned To: eric@christensenplace.us
Paul W. Frields
http://docs.fedoraproject.org/yum/en/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-24 13:34 EDT by Ricky Zhou
Modified: 2008-01-16 11:28 EST (History)
1 user (show)

See Also:
Fixed In Version: Wiki
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-16 11:28:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricky Zhou 2007-07-24 13:34:41 EDT
As mentioned at
https://www.redhat.com/archives/fedora-websites-list/2007-July/msg00098.html,
there are some broken/outdated links in the "Fedora Extras Repositories for
Previous Versions of Fedora Core" box.  These links appear to have been removed
at
http://fedoraproject.org/wiki/Docs/Drafts/SoftwareManagementGuide/ConfiguringRepositories,
but I'm not sure about how often those are pushed, etc.  

As a side note, the "Importing the Fedora Key on Fedora Core 3" section might be
replaced with "Importing the Fedora Key" and the path to the key changed to
/etc/pki/rpm-gpg/RPM-GPG-KEY-fedora.  

Thanks a lot,
Ricky
Comment 1 Karsten Wade 2007-07-24 14:01:13 EDT
For the future, this content has been folded into different guides and updated.
 For now, we can update the doc itself.
Comment 2 Karsten Wade 2008-01-15 21:57:28 EST
Reassigning to brave, new maintainer.
Comment 3 eric@christensenplace.us 2008-01-16 11:28:30 EST
I believe the information on the Wiki is correct.  The DocBook entry has been
superseded by the Wiki.  Thanks for filing the bug.

Note You need to log in before you can comment on or make changes to this bug.